"IDS_LANGUAGE=DEU"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Adobe Acrobat-Zusatzmodul Reflow Version 8.0"
"IDS_MENU_ABOUT=Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=&Autoren"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Verwenden von Acrobat &Reflow"
"IDS_ALL_FILES=Alle Dateien"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Passt Seiteninhalt an Fensterbreite an."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Zum Laden erforderliche Zusatzmodule: Keine\n"
"IDS_ABOUT_DEPENDENCIES2=Für volle Funktionalität erforderliche Zusatzmodule: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Diese Seite kann nicht umflossen werden, da sie interaktive Anmerkungen enthält."
